/* ---------- PAGE D'ACCUEIL ---------- */
.section-accueil{
  min-height:100vh;

  display:grid;
  grid-template-columns: 1fr 1fr 1fr;

  background:url('../images/fond.jpg');
  background-size:cover;
  background-position:left center;
}

.bloc-cover{
  grid-column:2;
  display:flex;
  justify-content:center;
  align-items:center;
}

.bloc-cover img{
  width:95%;
  display:block;

  /* lisibilité sans casser la mise en page */
  filter: drop-shadow(0 0 12px rgba(0,0,0,0.75));
}

.player{
  grid-column:3;
  width:320px;
  align-self:center;
  justify-self:center;
}


/* ---------- RESPONSIVE ---------- */
@media (max-width: 768px){

  .section-accueil{
    grid-template-columns: 1fr;
    padding: 120px 20px 40px;
	background-image: url("../images/fond-mobile.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: scroll;
  }

  .bloc-cover{
    grid-column: auto;
    order: 1;
  }

  .bloc-cover img{
    width: 100%;
  }

  .player{
    grid-column: auto;
    order: 2;

    width: 100%;
    max-width: 420px;
  }

  .player iframe{
    height: 380px;
  }
}